/* Кнопки */
.t-btn {
  border-radius: 28px !important;
  font-weight: 600;
}

/* Карточки */
.t-card, .tn-atom {
  border-radius: 28px;
}

/* Тёмный фон */
.bg-dark {
  background-color: #121315 !important;
  color: #ffffff;
}

#rec1906095011 {
  background: url(https://static.tildacdn.com/tild6237-3966-4934-a130-663638616463/photo.png) center/cover no-repeat;
}


#rec1906102411  {
  background: url(https://static.tildacdn.com/tild3737-6561-4336-a435-393863333530/2.png) center/cover no-repeat;
}